The Vigil@nce team watches public vulnerabilities impacting your computers, and then offers security solutions, a database and tools to fix them.
History of vulnerabilities analyzed by Vigil@nce:

computer vulnerability CVE-2019-11719 CVE-2019-11727 CVE-2019-11729

Mozilla NSS: three vulnerabilities

Synthesis of the vulnerability

An attacker can use several vulnerabilities of Mozilla NSS.
Impacted products: Debian, Firefox, NSS, Thunderbird, openSUSE Leap, Solaris, RHEL, Slackware, SUSE Linux Enterprise Desktop, SLES, Ubuntu.
Severity: 3/4.
Consequences: data reading, denial of service on service, denial of service on client.
Provenance: internet client.
Number of vulnerabilities in this bulletin: 3.
Creation date: 09/07/2019.
Identifiers: bulletinjul2019, CERTFR-2019-AVI-328, CVE-2019-11719, CVE-2019-11727, CVE-2019-11729, DLA-1857-1, DSA-4479-1, MFSA-2019-21, MFSA-2019-22, MFSA-2019-23, MFSA-2019-28, openSUSE-SU-2019:1782-1, openSUSE-SU-2019:1811-1, openSUSE-SU-2019:1813-1, openSUSE-SU-2019:1990-1, openSUSE-SU-2019:2248-1, openSUSE-SU-2019:2249-1, openSUSE-SU-2019:2251-1, openSUSE-SU-2019:2260-1, RHSA-2019:1951-01, SSA:2019-191-01, SUSE-SU-2019:14124-1, SUSE-SU-2019:1861-1, SUSE-SU-2019:1869-1, SUSE-SU-2019:1960-1, SUSE-SU-2019:2515-1, SUSE-SU-2019:2545-1, SUSE-SU-2019:2620-1, USN-4054-1, USN-4054-2, USN-4060-1, USN-4060-2, USN-4064-1, VIGILANCE-VUL-29715.

Description of the vulnerability

An attacker can use several vulnerabilities of Mozilla NSS....
Full Vigil@nce bulletin... (Free trial)

vulnerability bulletin CVE-2019-9629 CVE-2019-9630

Sonatype Nexus Repository Manager: information disclosure via Images Download

Synthesis of the vulnerability

An attacker can bypass access restrictions to data via Images Download of Sonatype Nexus Repository Manager, in order to obtain sensitive information.
Impacted products: Sonatype NXRM.
Severity: 3/4.
Consequences: privileged access/rights, data reading.
Provenance: intranet client.
Number of vulnerabilities in this bulletin: 2.
Creation date: 09/07/2019.
Identifiers: CVE-2019-9629, CVE-2019-9630, VIGILANCE-VUL-29713.

Description of the vulnerability

An attacker can bypass access restrictions to data via Images Download of Sonaty...
Full Vigil@nce bulletin... (Free trial)

vulnerability announce CVE-2019-13413 CVE-2019-13414

WordPress Rencontre: two vulnerabilities

Synthesis of the vulnerability

An attacker can use several vulnerabilities of WordPress Rencontre.
Impacted products: WordPress Plugins ~ not comprehensive.
Severity: 2/4.
Consequences: client access/rights, data reading, data creation/edition, data deletion.
Provenance: document.
Number of vulnerabilities in this bulletin: 2.
Creation date: 09/07/2019.
Identifiers: CVE-2019-13413, CVE-2019-13414, VIGILANCE-VUL-29712.

Description of the vulnerability

An attacker can use several vulnerabilities of WordPress Rencontre.
Full Vigil@nce bulletin... (Free trial)

vulnerability alert CVE-2019-11272

Spring Security: privilege escalation via PlaintextPasswordEncoder Null Encoded Password

Synthesis of the vulnerability

An attacker can bypass restrictions via PlaintextPasswordEncoder Null Encoded Password of Spring Security, in order to escalate his privileges.
Impacted products: Debian.
Severity: 3/4.
Consequences: privileged access/rights, user access/rights.
Provenance: intranet client.
Creation date: 09/07/2019.
Identifiers: 5048, CVE-2019-11272, DLA-1848-1, VIGILANCE-VUL-29711.

Description of the vulnerability

An attacker can bypass restrictions via PlaintextPasswordEncoder Null Encoded Pa...
Full Vigil@nce bulletin... (Free trial)

vulnerability CVE-2019-11476

Whoopsie: information disclosure via Crash Reports

Synthesis of the vulnerability

An attacker can bypass access restrictions to data via Crash Reports of Whoopsie, in order to obtain sensitive information.
Impacted products: Ubuntu.
Severity: 1/4.
Consequences: data reading.
Provenance: user shell.
Creation date: 09/07/2019.
Identifiers: CVE-2019-11476, USN-4052-1, VIGILANCE-VUL-29710.

Description of the vulnerability

An attacker can bypass access restrictions to data via Crash Reports of Whoopsie, in order to obtain sensitive information.
Full Vigil@nce bulletin... (Free trial)

computer vulnerability note CVE-2019-7307

Apport: information disclosure via Crash Reports

Synthesis of the vulnerability

An attacker can bypass access restrictions to data via Crash Reports of Apport, in order to obtain sensitive information.
Impacted products: Ubuntu.
Severity: 1/4.
Consequences: data reading.
Provenance: user shell.
Creation date: 09/07/2019.
Identifiers: CVE-2019-7307, USN-4051-1, USN-4051-2, VIGILANCE-VUL-29709.

Description of the vulnerability

An attacker can bypass access restrictions to data via Crash Reports of Apport, in order to obtain sensitive information.
Full Vigil@nce bulletin... (Free trial)

computer vulnerability bulletin CVE-2019-13132

ZeroMQ: denial of service via Network Traffic

Synthesis of the vulnerability

An attacker can trigger a fatal error via Network Traffic of ZeroMQ, in order to trigger a denial of service.
Impacted products: Debian, Fedora, openSUSE Leap, SUSE Linux Enterprise Desktop, SLES, Ubuntu.
Severity: 2/4.
Consequences: denial of service on service, denial of service on client.
Provenance: intranet client.
Creation date: 09/07/2019.
Identifiers: CVE-2019-13132, DLA-1849-1, DSA-4477-1, FEDORA-2019-4d8f9a9235, FEDORA-2019-8916b4e890, openSUSE-SU-2019:1767-1, SUSE-SU-2019:14117-1, SUSE-SU-2019:1776-1, SUSE-SU-2019:1785-1, USN-4050-1, VIGILANCE-VUL-29708.

Description of the vulnerability

An attacker can trigger a fatal error via Network Traffic of ZeroMQ, in order to trigger a denial of service.
Full Vigil@nce bulletin... (Free trial)

computer vulnerability announce CVE-2019-13012

GLib: information disclosure via Directories/Files Permissions

Synthesis of the vulnerability

An attacker can bypass access restrictions to data via Directories/Files Permissions of GLib, in order to obtain sensitive information.
Impacted products: Debian, openSUSE Leap, SUSE Linux Enterprise Desktop, SLES, Ubuntu.
Severity: 1/4.
Consequences: data reading.
Provenance: user shell.
Creation date: 09/07/2019.
Identifiers: CVE-2019-13012, DLA-1866-1, DLA-1866-2, openSUSE-SU-2019:1749-1, SUSE-SU-2019:1824-1, SUSE-SU-2019:1830-1, SUSE-SU-2019:1830-2, SUSE-SU-2019:1833-1, USN-4049-1, USN-4049-2, USN-4049-3, USN-4049-4, VIGILANCE-VUL-29707.

Description of the vulnerability

An attacker can bypass access restrictions to data via Directories/Files Permissions of GLib, in order to obtain sensitive information.
Full Vigil@nce bulletin... (Free trial)

computer vulnerability alert CVE-2018-16386

SWIFT Alliance Web Platform: write access via Log Injection

Synthesis of the vulnerability

An attacker can bypass access restrictions via Log Injection of SWIFT Alliance Web Platform, in order to inject data in log files.
Impacted products: SWIFT Alliance Web Platform.
Severity: 1/4.
Consequences: data reading, data creation/edition, data deletion.
Provenance: intranet client.
Creation date: 08/07/2019.
Identifiers: CVE-2018-16386, VIGILANCE-VUL-29706.

Description of the vulnerability

An attacker can bypass access restrictions via Log Injection of SWIFT Alliance Web Platform, in order to inject data in log files.
Full Vigil@nce bulletin... (Free trial)

computer vulnerability CVE-2019-10639

Linux kernel: information disclosure via net_hash_mix

Synthesis of the vulnerability

An attacker can bypass access restrictions to data via net_hash_mix() of the Linux kernel, in order to obtain sensitive information.
Impacted products: Debian, BIG-IP Hardware, TMOS, Linux, openSUSE Leap, RSA Authentication Manager, SUSE Linux Enterprise Desktop, SLES, Ubuntu.
Severity: 2/4.
Consequences: data reading.
Provenance: internet server.
Creation date: 08/07/2019.
Identifiers: CERTFR-2019-AVI-330, CERTFR-2019-AVI-337, CERTFR-2019-AVI-392, CERTFR-2019-AVI-419, CERTFR-2019-AVI-441, CERTFR-2019-AVI-458, CVE-2019-10639, DLA-1862-1, DLA-1885-1, DSA-2019-133, DSA-4497-1, K32804955, openSUSE-SU-2019:1716-1, openSUSE-SU-2019:1757-1, SUSE-SU-2019:1823-1, SUSE-SU-2019:1823-2, SUSE-SU-2019:1851-1, SUSE-SU-2019:1852-1, SUSE-SU-2019:1854-1, SUSE-SU-2019:1855-1, SUSE-SU-2019:2430-1, SUSE-SU-2019:2450-1, USN-4115-1, USN-4115-2, USN-4118-1, VIGILANCE-VUL-29705.

Description of the vulnerability

An attacker can bypass access restrictions to data via net_hash_mix() of the Linux kernel, in order to obtain sensitive information.
Full Vigil@nce bulletin... (Free trial)

Previous page   Next page

Direct access to page 1 21 41 61 81 101 121 141 161 181 201 221 241 261 281 301 321 341 361 381 401 421 441 461 481 501 521 541 561 581 601 621 641 661 681 701 721 741 761 781 801 821 841 861 881 901 921 941 961 981 1001 1021 1041 1061 1081 1101 1121 1141 1161 1181 1201 1221 1241 1261 1281 1301 1321 1341 1361 1381 1401 1421 1441 1461 1481 1501 1521 1541 1561 1581 1601 1621 1641 1661 1681 1701 1721 1741 1761 1781 1801 1821 1841 1861 1881 1901 1921 1941 1961 1981 2001 2021 2041 2061 2081 2101 2121 2141 2161 2181 2201 2221 2241 2261 2281 2301 2321 2341 2361 2381 2401 2421 2441 2461 2481 2501 2521 2541 2561 2581 2601 2621 2641 2661 2681 2701 2721 2741 2761 2781 2800 2801 2802 2803 2804 2805 2806 2807 2808 2809 2810 2811 2812 2813 2814 2815 2816 2817 2818 2819 2820 2821 2841 2861 2881 2895